# -*- coding: utf-8 -*-
# Generated by Django 1.11.4 on 2018-05-29 07:31
from __future__ import unicode_literals

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('backend', '0017_auto_20180529_1450'),
    ]

    operations = [
        migrations.AlterUniqueTogether(
            name='billinfo',
            unique_together=set([('ResourceId', 'Month')]),
        ),
    ]
